@charset "UTF-8";


#archive_subnav {
font:normal 12px "Avant Garde", "Century Gothic", Arial, Helvetica, sans-serif; 
    background:#f2f0f0;
	width:145px;
	height:23px;
    margin-left:253px;
	/*border-bottom:1px solid #cccdcd;*/
    }
	
	#archive_subnav ul{
    margin:0;
	padding:3px;
    list-style:none;
	font-size:13px;
	color:#585858;
    }
#archive_subnav li{
    display:inline;
	color:#585858;
	padding:0 20px 0 4px;
    }
	
	
	#scroller_container {
float:left;
margin-left:0;
width: 50px;
}


div#wn	{ 
    position:relative;
    width:236px; height:428px;
    overflow:hidden;
	}
	
	
	.gap {
margin-bottom:-22px;
}